from setuptools import setup

setup(
    name='amunpy',
    description='Python Interface fo AMUN snapshots',
    version='0.5',
    author='Grzegorz Kowal',
    author_email='grzegorz@amuncode.org',
    url='https://www.amuncode.org/',
    license='GPLv3',
    py_modules=['amunpy'],
    install_requires=['h5py', 'numpy'],
    extras_require={
        "digest": ['xxhash'],
        "interpolation": ['scipy'],
        "compression": ['lz4', 'zstandard'],
    }
)
